        tigcc_patch - Parse assembly file and apply TIGCC patches

  Copyright (C) 2002 Romain Liévin
  Copyright (C) 2002-2005 Kevin Kofler

  tigcc_patch is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.

  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with this program; if not, write to the Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA


This tool is meant mainly for internal usage.
  
Usage: patcher [OPTION]... [FILE]...
Options:
  -h, --help                 display this help and exit
  -V, --version              output version information and exit
  -o output_file             select output file (default: same as input)

        - Kevin Kofler <Kevin@tigcc.ticalc.org>
